Subject: Re: bug#23599: Including search directories for pdf and dvi

From: Mike Frysinger <[email-masked]>
Date: Fri, 28 Jan 2022 04:07:43 -0500

i believe this will be fixed in the next release with the patches i
just merged.  please feel free to reopen if that doesn't work out.
-mike